AnsweredAssumed Answered

DLU (CUWL) 8.6 to UCL 9.1 Migration

Question asked by mfredriksson on Mar 13, 2014
Latest reply on Mar 13, 2014 by kelli.glass


Hi

Think this topic might been discussed before but I'll start a new thread anyway.

 

We made an ordered on CUCM 8.6 for a customer but decided when the time of installation to go for 9.1 instead. We do have all different service contacts so I guess the default answer regarding allowed to upgrade o not would be yes, The thing is that we never requested the licenses for the 8.6 version. We ordered a couple of hundred CUWL standard and a number of Public-Analog licenses but this are still not requested.

Do anyone know how to pull the right licenses from licensing?

 

//Mike

Outcomes